<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f75e5ca7da5fcf2d72927dd9a91d766">
  <dict>
    <!--2023-05-25 20:32:46.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
